//
//  AppController.m
//  CellTracking
//
//  Created by H. Nikolaus Schaller on 20.04.07.
//  Copyright 2007 __MyCompanyName__. All rights reserved.
//

#import "AppController.h"


@implementation AppController

- (IBAction) cellAction:(id) sender;
{
	NSLog(@"cellAction:%@", sender);
}

- (IBAction) controlAction:(id) sender;
{
	NSLog(@"controlAction:%@", sender);
}

@end
